@media screen and (max-width:1099px) {
	#tnb ul { width: 100%; }
	#hd_wrapper { width: 100%; margin: auto;  border-bottom: 2px solid #fff; }

	#logo {width: calc(100% - 20px); margin:0 auto;  text-align: center; }
	/*#logo > span { display: block; cursor: pointer; font-size: 25px; }*/
	.hd_sch_wr{position:absolute;top:80px;left:10px;width:430px;margin-left:0px;  }
	#hd_qnb{float:right;margin-top:30px}
	#gnb { display: none; }

	#container_wr {width:100%; }
	#aside { position: fixed; left: -305px; top: 0px; margin: 0px; z-index: 1000; overflow-y: auto; }
	.close_menu { position: fixed; display: block; height: 0px; z-index: 1100; top: 0px; left: -30px }
	.close_menu > i { font-size: 40px; cursor: pointer; }
	.mobile_menu { display: block; }

	#container {width: calc(100% - 20px); margin:10px 10px;}

	#ft_wr {width:100%;}

	.mobile_menu { margin: 20px; }
	.mobile_menu > ul { background: #253dbe; padding-bottom: 15px;  }
	.mobile_menu > ul > li { 
		position: relative; width: 100%; padding: 15px 10px 0px 10px;

	}
	.mobile_menu > ul > li > i { position: absolute; right: 10px; color: #fff; font-size: 20px; cursor: pointer;}
	.mobile_menu > ul > li > ul { display: none; margin-top: 15px; background: #fff; padding-bottom: 10px; }
	.mobile_menu > ul > li > ul > li { width: 100%;  padding: 10px 15px 0px 10px;}
	.mobile_menu > ul > li > ul > li > a:hover { font-weight: 700; }

	.index_title{font-family:'Cardo', serif; text-align:center; font-size:3em; color:#47414b; font-weight:700; letter-spacing:-0.08em; padding-top:40px;}
	
	.index_company {width:100%;}
	.index_work{width:100%;}		   
	.index_pf{width:100%;}

	.index_company ul {width: calc(100% - 20px); margin:70px auto;}	 
	.index_company ul li div {font-size:0.8em; text-align:center; color:#fff; border-radius:200px; padding:20px 0; background:rgba(0,0, 0, 0.5); }	 

	.index_work{height:960px;}
	
	.index_map_wrap{clear:both; width:100%;}
	.index_map {height:auto; padding:10px 0;} 
	.index_map .info{width:100%; height:auto; margin:0 auto; padding:15px; color:#fff;  background:rgba(0, 0, 0, 0.8);}
	.index_map .map_bt_wrap {width:100%; margin:0 auto; padding:80px 0;}
	.index_map .map_bt { width:46%; margin:2%; }	 

}

@media screen and (max-width:768px) {
	#tnb ul { width: 100%; }
	#hd_wrapper { padding:20px 0;}

	.hd_sch_wr{top:80px;width: calc(100% - 20px); z-index: 0; }
	#hd_qnb{ display: none; float:right;margin-top:30px}
	#hd_sch #sch_stx {width:calc(100% - 50px);}

}


@media screen and (max-width:576px) {
	.lt_wr{width:100% !important; margin-left: 0px !important; }
}

 [class*="col-"]{/* col- ·Î ½ÃÀÛÇÏ´Â..*/
  float: left;
  padding: 10px;  
  }
 .row:after{ /*rowÅ¬·¡½º´Â ÄÁÅÙÃ÷´Â ¾øÁö¸¸ ÀÚ½ÅÀÌ ¶°ÀÖÀ½. ÀÚ½ÅµÚ´Â ¹®À» ´ÝÀ½.*/
  content: "";
  clear: both;/*À§¿¡¼­ float:left¸¦ Áá±â ¶§¹®¿¡ footerµµ ¿µÇâÀ» ¹Þ´Âµ¥ clear:both¸¦ ÇÔÀ¸·Î½á ¾Æ·¡ÂÊÀ¸·Î ³»·Á°¨.*/
  display: block;
 }

 /*12°³ÀÇ ±×¸®µå ºÐÇÒ*/
 .col-1{width:8.33%;}
 .col-2{width:16.66%;}
 .col-2-5{width:20%;}
 .col-3{width:25%;}
 .col-4{width:33.33%;}
 .col-5{width:41.66%;}
 .col-6{width:50%;}
 .col-7{width:58.33%;}
 .col-8{width:66.66%;}
 .col-9{width:75%;}
 .col-10{width:83.33%;}
 .col-11{width:91.66%;}
 .col-12{width:100%;}			   

 @media screen and (max-width: 1100px){
 .col-xl-1{width:8.33%;}
 .col-xl-2{width:16.66%;}	 
 .col-xl-2-5{width:20%;}
 .col-xl-3{width:25%;}
 .col-xl-4{width:33.33%;}
 .col-xl-5{width:41.66%;}
 .col-xl-6{width:50%;}
 .col-xl-7{width:58.33%;}
 .col-xl-8{width:66.66%;}
 .col-xl-9{width:75%;}
 .col-xl-10{width:83.33%;}
 .col-xl-11{width:91.66%;}
 .col-xl-12{width:100%;}
 .index_work {height:auto; background:url('/new/theme/oasys/img/index_work.png') center no-repeat;}
 .index_work .work {width:100%; background:#ffaa57;}
 .index_work .request {width:100%; background:#e41e26;} 
 }	 

 @media screen and (max-width: 960px){
 .col-lg-1{width:8.33%;}
 .col-lg-2{width:16.66%;}
 .col-lg-3{width:25%;}
 .col-lg-4{width:33.33%;}
 .col-lg-5{width:41.66%;}
 .col-lg-6{width:50%;}
 .col-lg-7{width:58.33%;}
 .col-lg-8{width:66.66%;}
 .col-lg-9{width:75%;}
 .col-lg-10{width:83.33%;}
 .col-lg-11{width:91.66%;}
 .col-lg-12{width:100%;}	

 .index_work {height:auto; background:url('/new/theme/oasys/img/index_work.png') center no-repeat;}
 .index_work .work {width:100%; background:#ffaa57;}
 .index_work .request {width:100%; background:#e41e26;} 

 }

 @media screen and (max-width: 720px){
 .col-md-1{width:8.33%;}
 .col-md-2{width:16.66%;}
 .col-md-3{width:25%;}
 .col-md-4{width:33.33%;}
 .col-md-5{width:41.66%;}
 .col-md-6{width:50%;}
 .col-md-7{width:58.33%;}
 .col-md-8{width:66.66%;}
 .col-md-9{width:75%;}
 .col-md-10{width:83.33%;}
 .col-md-11{width:91.66%;}
 .col-md-12{width:100%;}
 }

 @media screen and (max-width: 576px){
 .col-sm-1{width:8.33%;}
 .col-sm-2{width:16.66%;}
 .col-sm-3{width:25%;}
 .col-sm-4{width:33.33%;}
 .col-sm-5{width:41.66%;}
 .col-sm-6{width:50%;}
 .col-sm-7{width:58.33%;}
 .col-sm-8{width:66.66%;}
 .col-sm-9{width:75%;}
 .col-sm-10{width:83.33%;}
 .col-sm-11{width:91.66%;}
 .col-sm-12{width:100%;}


 }